obj/TypeDefs.o: TypeDefs.cpp TypeDefs.hpp
obj/App_gSpiceUI.o: App_gSpiceUI.cpp App_gSpiceUI.hpp CmdLinePcr.hpp \
 Version.hpp TypeDefs.hpp process/PrcGNetList.hpp TypeDefs.hpp Config.hpp \
 TypeDefs.hpp CmdLinePcr.hpp utility/PnlTxtSpn.hpp utility/CnvtType.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/StrUtils.hpp \
 base/PrcBase.hpp utility/TextCtrl.hpp Config.hpp main/FrmMain.hpp \
 main/FileTasks.hpp base/SimnBase.hpp base/CmdBase.hpp \
 netlist/NetList.hpp Version.hpp process/PrcGSchem.hpp \
 process/PrcGNetList.hpp main/HelpTasks.hpp main/NbkTxtCtls.hpp \
 main/DlgPrefs.hpp CmdLinePcr.hpp utility/PnlValue.hpp \
 utility/PnlTxtSpn.hpp utility/ChoUnits.hpp base/UnitsBase.hpp \
 utility/LblUnits.hpp utility/PnlLblCho.hpp utility/PnlLblTxt.hpp \
 netlist/SimnNgSpice.hpp ngspice/commands/CmdNgSpiceOPT.hpp \
 base/CmdBase.hpp gnucap/commands/CmdGnuCapOPT.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapOP.hpp \
 gnucap/commands/CmdGnuCapDC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpicePR.hpp \
 gnucap/commands/CmdGnuCapPR.hpp netlist/SimnGnuCap.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp process/PrcNgSpice.hpp \
 base/PrcSimEngBase.hpp process/PrcGnuCap.hpp process/PrcGaw.hpp \
 process/PrcGWave.hpp gnucap/NbkGnuCap.hpp base/NbkSimEngBase.hpp \
 base/PnlAnaBase.hpp gnucap/dialogs/DlgGnuCapCfgOPT.hpp \
 gnucap/panels/PnlGnuCapOP.hpp gnucap/panels/PnlGnuCapDC.hpp \
 gnucap/panels/PnlGnuCapAC.hpp gnucap/panels/PnlGnuCapTR.hpp \
 gnucap/dialogs/DlgGnuCapCfgGEN.hpp gnucap/panels/PnlGnuCapFO.hpp \
 ngspice/NbkNgSpice.hpp ngspice/dialogs/DlgNgSpiceCfgOPT.hpp \
 ngspice/panels/PnlNgSpiceOP.hpp ngspice/panels/PnlNgSpiceDC.hpp \
 ngspice/panels/PnlNgSpiceAC.hpp ngspice/panels/PnlNgSpiceTR.hpp \
 ngspice/dialogs/DlgNgSpiceCfgSrc.hpp
obj/CmdLinePcr.o: CmdLinePcr.cpp CmdLinePcr.hpp Version.hpp TypeDefs.hpp \
 process/PrcGNetList.hpp TypeDefs.hpp Config.hpp TypeDefs.hpp \
 CmdLinePcr.hpp utility/PnlTxtSpn.hpp utility/CnvtType.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/StrUtils.hpp \
 base/PrcBase.hpp utility/TextCtrl.hpp
obj/Config.o: Config.cpp Config.hpp TypeDefs.hpp CmdLinePcr.hpp Version.hpp \
 process/PrcGNetList.hpp TypeDefs.hpp Config.hpp base/PrcBase.hpp \
 utility/TextCtrl.hpp utility/StrUtils.hpp netlist/Component.hpp \
 utility/CnvtType.hpp utility/PnlTxtSpn.hpp utility/StrUtils.hpp
obj/NbkGnuCap.o: gnucap/NbkGnuCap.cpp gnucap/NbkGnuCap.hpp TypeDefs.hpp \
 Config.hpp TypeDefs.hpp CmdLinePcr.hpp Version.hpp \
 process/PrcGNetList.hpp base/PrcBase.hpp utility/TextCtrl.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/CnvtType.hpp \
 utility/PnlTxtSpn.hpp utility/StrUtils.hpp base/NbkSimEngBase.hpp \
 netlist/NetList.hpp Version.hpp base/SimnBase.hpp base/CmdBase.hpp \
 base/PnlAnaBase.hpp utility/PnlValue.hpp utility/PnlTxtSpn.hpp \
 utility/ChoUnits.hpp base/UnitsBase.hpp utility/LblUnits.hpp \
 gnucap/dialogs/DlgGnuCapCfgOPT.hpp utility/PnlLblCho.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp gnucap/panels/PnlGnuCapOP.hpp \
 netlist/SimnGnuCap.hpp gnucap/commands/CmdGnuCapOP.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapDC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapPR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp netlist/SimnNgSpice.hpp \
 gnucap/panels/PnlGnuCapDC.hpp gnucap/panels/PnlGnuCapAC.hpp \
 gnucap/panels/PnlGnuCapTR.hpp gnucap/dialogs/DlgGnuCapCfgGEN.hpp \
 gnucap/panels/PnlGnuCapFO.hpp
obj/SimnNgSpice.o: netlist/SimnNgSpice.cpp netlist/SimnNgSpice.hpp \
 TypeDefs.hpp base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp \
 Version.hpp utility/StrUtils.hpp netlist/Component.hpp \
 utility/CnvtType.hpp ngspice/commands/CmdNgSpiceOPT.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp ngspice/commands/CmdNgSpiceDC.hpp \
 gnucap/commands/CmdGnuCapOP.hpp gnucap/commands/CmdGnuCapDC.hpp \
 ngspice/commands/CmdNgSpiceAC.hpp gnucap/commands/CmdGnuCapAC.hpp \
 ngspice/commands/CmdNgSpiceTR.hpp gnucap/commands/CmdGnuCapTR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapPR.hpp \
 netlist/SimnGnuCap.hpp gnucap/commands/CmdGnuCapFO.hpp \
 gnucap/commands/CmdGnuCapGEN.hpp netlist/CpntNgSpiceIndSrc.hpp \
 netlist/SimnNgSpice.hpp
obj/CpntNgSpiceIndSrc.o: netlist/CpntNgSpiceIndSrc.cpp \
 netlist/CpntNgSpiceIndSrc.hpp TypeDefs.hpp netlist/Component.hpp \
 utility/CnvtType.hpp utility/StrUtils.hpp \
 gnucap/commands/CmdGnuCapGEN.hpp base/CmdBase.hpp \
 netlist/CpntNgSpiceIndSrc.hpp
obj/Component.o: netlist/Component.cpp netlist/Component.hpp TypeDefs.hpp \
 utility/CnvtType.hpp utility/StrUtils.hpp netlist/Component.hpp
obj/NetList.o: netlist/NetList.cpp netlist/NetList.hpp Version.hpp \
 TypeDefs.hpp utility/StrUtils.hpp netlist/Component.hpp \
 utility/CnvtType.hpp
obj/SimnGnuCap.o: netlist/SimnGnuCap.cpp netlist/SimnGnuCap.hpp TypeDefs.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/CnvtType.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp gnucap/commands/CmdGnuCapOP.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapDC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapPR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp netlist/SimnNgSpice.hpp \
 netlist/SimnGnuCap.hpp
obj/AppConfig.o: test-apps/AppConfig.cpp test-apps/AppConfig.hpp Config.hpp \
 TypeDefs.hpp CmdLinePcr.hpp Version.hpp process/PrcGNetList.hpp \
 TypeDefs.hpp base/PrcBase.hpp utility/TextCtrl.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/PnlTxtSpn.hpp \
 utility/StrUtils.hpp
obj/AppPrcGNetList.o: test-apps/AppPrcGNetList.cpp \
 test-apps/AppPrcGNetList.hpp Config.hpp TypeDefs.hpp CmdLinePcr.hpp \
 Version.hpp process/PrcGNetList.hpp TypeDefs.hpp base/PrcBase.hpp \
 utility/TextCtrl.hpp utility/StrUtils.hpp netlist/Component.hpp \
 utility/CnvtType.hpp utility/PnlTxtSpn.hpp utility/StrUtils.hpp
obj/AppPnlValue.o: test-apps/AppPnlValue.cpp test-apps/AppPnlValue.hpp \
 utility/PnlLblTxt.hpp TypeDefs.hpp utility/PnlValue.hpp \
 utility/PnlTxtSpn.hpp utility/CnvtType.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp
obj/AppPrcBase.o: test-apps/AppPrcBase.cpp test-apps/AppPrcBase.hpp \
 Config.hpp TypeDefs.hpp CmdLinePcr.hpp Version.hpp \
 process/PrcGNetList.hpp TypeDefs.hpp base/PrcBase.hpp \
 utility/TextCtrl.hpp utility/StrUtils.hpp netlist/Component.hpp \
 utility/CnvtType.hpp utility/PnlTxtSpn.hpp utility/StrUtils.hpp
obj/PnlValue.o: utility/PnlValue.cpp utility/PnlValue.hpp TypeDefs.hpp \
 utility/PnlTxtSpn.hpp utility/CnvtType.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp
obj/StrUtils.o: utility/StrUtils.cpp utility/StrUtils.hpp TypeDefs.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp
obj/PnlTxtSpn.o: utility/PnlTxtSpn.cpp utility/PnlTxtSpn.hpp TypeDefs.hpp \
 utility/CnvtType.hpp
obj/TextCtrl.o: utility/TextCtrl.cpp utility/TextCtrl.hpp TypeDefs.hpp
obj/CnvtType.o: utility/CnvtType.cpp utility/CnvtType.hpp TypeDefs.hpp
obj/PnlLblCho.o: utility/PnlLblCho.cpp utility/PnlLblCho.hpp TypeDefs.hpp
obj/ChoUnits.o: utility/ChoUnits.cpp utility/ChoUnits.hpp TypeDefs.hpp \
 base/UnitsBase.hpp utility/CnvtType.hpp
obj/PnlLblTxt.o: utility/PnlLblTxt.cpp utility/PnlLblTxt.hpp TypeDefs.hpp
obj/LblUnits.o: utility/LblUnits.cpp utility/LblUnits.hpp TypeDefs.hpp \
 base/UnitsBase.hpp utility/CnvtType.hpp
obj/PrcGSchem.o: process/PrcGSchem.cpp process/PrcGSchem.hpp TypeDefs.hpp \
 Config.hpp TypeDefs.hpp CmdLinePcr.hpp Version.hpp \
 process/PrcGNetList.hpp base/PrcBase.hpp utility/TextCtrl.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/CnvtType.hpp \
 utility/PnlTxtSpn.hpp utility/StrUtils.hpp
obj/PrcGnuCap.o: process/PrcGnuCap.cpp process/PrcGnuCap.hpp TypeDefs.hpp \
 base/PrcSimEngBase.hpp base/PrcBase.hpp utility/TextCtrl.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/CnvtType.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 netlist/SimnGnuCap.hpp gnucap/commands/CmdGnuCapOPT.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp gnucap/commands/CmdGnuCapOP.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapDC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapPR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp netlist/SimnNgSpice.hpp
obj/PrcNgSpice.o: process/PrcNgSpice.cpp process/PrcNgSpice.hpp TypeDefs.hpp \
 base/PrcSimEngBase.hpp base/PrcBase.hpp utility/TextCtrl.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/CnvtType.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 netlist/SimnGnuCap.hpp gnucap/commands/CmdGnuCapOPT.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp gnucap/commands/CmdGnuCapOP.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapDC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapPR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp netlist/SimnNgSpice.hpp
obj/PrcGWave.o: process/PrcGWave.cpp process/PrcGWave.hpp TypeDefs.hpp \
 base/PrcBase.hpp utility/TextCtrl.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp
obj/PrcGaw.o: process/PrcGaw.cpp process/PrcGaw.hpp TypeDefs.hpp \
 base/PrcBase.hpp utility/TextCtrl.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp
obj/PrcGNetList.o: process/PrcGNetList.cpp process/PrcGNetList.hpp \
 TypeDefs.hpp Config.hpp TypeDefs.hpp CmdLinePcr.hpp Version.hpp \
 process/PrcGNetList.hpp utility/PnlTxtSpn.hpp utility/CnvtType.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/StrUtils.hpp \
 base/PrcBase.hpp utility/TextCtrl.hpp
obj/FrmMain.o: main/FrmMain.cpp main/FrmMain.hpp TypeDefs.hpp Config.hpp \
 TypeDefs.hpp CmdLinePcr.hpp Version.hpp process/PrcGNetList.hpp \
 base/PrcBase.hpp utility/TextCtrl.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/PnlTxtSpn.hpp \
 utility/StrUtils.hpp main/FileTasks.hpp base/SimnBase.hpp \
 base/CmdBase.hpp netlist/NetList.hpp Version.hpp process/PrcGSchem.hpp \
 process/PrcGNetList.hpp main/HelpTasks.hpp main/NbkTxtCtls.hpp \
 main/DlgPrefs.hpp CmdLinePcr.hpp utility/PnlValue.hpp \
 utility/PnlTxtSpn.hpp utility/ChoUnits.hpp base/UnitsBase.hpp \
 utility/LblUnits.hpp utility/PnlLblCho.hpp utility/PnlLblTxt.hpp \
 netlist/SimnNgSpice.hpp ngspice/commands/CmdNgSpiceOPT.hpp \
 base/CmdBase.hpp gnucap/commands/CmdGnuCapOPT.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapOP.hpp \
 gnucap/commands/CmdGnuCapDC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpicePR.hpp \
 gnucap/commands/CmdGnuCapPR.hpp netlist/SimnGnuCap.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp process/PrcNgSpice.hpp \
 base/PrcSimEngBase.hpp process/PrcGnuCap.hpp process/PrcGaw.hpp \
 process/PrcGWave.hpp gnucap/NbkGnuCap.hpp base/NbkSimEngBase.hpp \
 base/PnlAnaBase.hpp gnucap/dialogs/DlgGnuCapCfgOPT.hpp \
 gnucap/panels/PnlGnuCapOP.hpp gnucap/panels/PnlGnuCapDC.hpp \
 gnucap/panels/PnlGnuCapAC.hpp gnucap/panels/PnlGnuCapTR.hpp \
 gnucap/dialogs/DlgGnuCapCfgGEN.hpp gnucap/panels/PnlGnuCapFO.hpp \
 ngspice/NbkNgSpice.hpp ngspice/dialogs/DlgNgSpiceCfgOPT.hpp \
 ngspice/panels/PnlNgSpiceOP.hpp ngspice/panels/PnlNgSpiceDC.hpp \
 ngspice/panels/PnlNgSpiceAC.hpp ngspice/panels/PnlNgSpiceTR.hpp \
 ngspice/dialogs/DlgNgSpiceCfgSrc.hpp icons/gspiceui-32x32.xpm \
 icons/file-open.xpm icons/file-import.xpm icons/file-reload.xpm \
 icons/file-close.xpm icons/sim-create.xpm icons/sim-run.xpm \
 icons/sim-stop.xpm icons/sim-edit.xpm icons/sim-plot.xpm icons/help.xpm
obj/NbkTxtCtls.o: main/NbkTxtCtls.cpp main/NbkTxtCtls.hpp TypeDefs.hpp \
 utility/TextCtrl.hpp
obj/HelpTasks.o: main/HelpTasks.cpp main/HelpTasks.hpp TypeDefs.hpp \
 Config.hpp TypeDefs.hpp CmdLinePcr.hpp Version.hpp \
 process/PrcGNetList.hpp base/PrcBase.hpp utility/TextCtrl.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/CnvtType.hpp \
 utility/PnlTxtSpn.hpp utility/StrUtils.hpp main/FrmMain.hpp \
 main/FileTasks.hpp base/SimnBase.hpp base/CmdBase.hpp \
 netlist/NetList.hpp Version.hpp process/PrcGSchem.hpp \
 process/PrcGNetList.hpp main/HelpTasks.hpp main/NbkTxtCtls.hpp \
 main/DlgPrefs.hpp CmdLinePcr.hpp utility/PnlValue.hpp \
 utility/PnlTxtSpn.hpp utility/ChoUnits.hpp base/UnitsBase.hpp \
 utility/LblUnits.hpp utility/PnlLblCho.hpp utility/PnlLblTxt.hpp \
 netlist/SimnNgSpice.hpp ngspice/commands/CmdNgSpiceOPT.hpp \
 base/CmdBase.hpp gnucap/commands/CmdGnuCapOPT.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapOP.hpp \
 gnucap/commands/CmdGnuCapDC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpicePR.hpp \
 gnucap/commands/CmdGnuCapPR.hpp netlist/SimnGnuCap.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp process/PrcNgSpice.hpp \
 base/PrcSimEngBase.hpp process/PrcGnuCap.hpp process/PrcGaw.hpp \
 process/PrcGWave.hpp gnucap/NbkGnuCap.hpp base/NbkSimEngBase.hpp \
 base/PnlAnaBase.hpp gnucap/dialogs/DlgGnuCapCfgOPT.hpp \
 gnucap/panels/PnlGnuCapOP.hpp gnucap/panels/PnlGnuCapDC.hpp \
 gnucap/panels/PnlGnuCapAC.hpp gnucap/panels/PnlGnuCapTR.hpp \
 gnucap/dialogs/DlgGnuCapCfgGEN.hpp gnucap/panels/PnlGnuCapFO.hpp \
 ngspice/NbkNgSpice.hpp ngspice/dialogs/DlgNgSpiceCfgOPT.hpp \
 ngspice/panels/PnlNgSpiceOP.hpp ngspice/panels/PnlNgSpiceDC.hpp \
 ngspice/panels/PnlNgSpiceAC.hpp ngspice/panels/PnlNgSpiceTR.hpp \
 ngspice/dialogs/DlgNgSpiceCfgSrc.hpp icons/gspiceui-32x32.xpm \
 icons/html-forward.xpm icons/html-back.xpm icons/html-close.xpm
obj/FileTasks.o: main/FileTasks.cpp main/FileTasks.hpp TypeDefs.hpp \
 Config.hpp TypeDefs.hpp CmdLinePcr.hpp Version.hpp \
 process/PrcGNetList.hpp base/PrcBase.hpp utility/TextCtrl.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/CnvtType.hpp \
 utility/PnlTxtSpn.hpp utility/StrUtils.hpp base/SimnBase.hpp \
 base/CmdBase.hpp netlist/NetList.hpp Version.hpp process/PrcGSchem.hpp \
 process/PrcGNetList.hpp main/FrmMain.hpp main/FileTasks.hpp \
 main/HelpTasks.hpp main/NbkTxtCtls.hpp main/DlgPrefs.hpp CmdLinePcr.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp utility/PnlLblCho.hpp \
 utility/PnlLblTxt.hpp netlist/SimnNgSpice.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp ngspice/commands/CmdNgSpiceDC.hpp \
 gnucap/commands/CmdGnuCapOP.hpp gnucap/commands/CmdGnuCapDC.hpp \
 ngspice/commands/CmdNgSpiceAC.hpp gnucap/commands/CmdGnuCapAC.hpp \
 ngspice/commands/CmdNgSpiceTR.hpp gnucap/commands/CmdGnuCapTR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapPR.hpp \
 netlist/SimnGnuCap.hpp gnucap/commands/CmdGnuCapFO.hpp \
 gnucap/commands/CmdGnuCapGEN.hpp netlist/CpntNgSpiceIndSrc.hpp \
 process/PrcNgSpice.hpp base/PrcSimEngBase.hpp process/PrcGnuCap.hpp \
 process/PrcGaw.hpp process/PrcGWave.hpp gnucap/NbkGnuCap.hpp \
 base/NbkSimEngBase.hpp base/PnlAnaBase.hpp \
 gnucap/dialogs/DlgGnuCapCfgOPT.hpp gnucap/panels/PnlGnuCapOP.hpp \
 gnucap/panels/PnlGnuCapDC.hpp gnucap/panels/PnlGnuCapAC.hpp \
 gnucap/panels/PnlGnuCapTR.hpp gnucap/dialogs/DlgGnuCapCfgGEN.hpp \
 gnucap/panels/PnlGnuCapFO.hpp ngspice/NbkNgSpice.hpp \
 ngspice/dialogs/DlgNgSpiceCfgOPT.hpp ngspice/panels/PnlNgSpiceOP.hpp \
 ngspice/panels/PnlNgSpiceDC.hpp ngspice/panels/PnlNgSpiceAC.hpp \
 ngspice/panels/PnlNgSpiceTR.hpp ngspice/dialogs/DlgNgSpiceCfgSrc.hpp
obj/DlgPrefs.o: main/DlgPrefs.cpp main/DlgPrefs.hpp TypeDefs.hpp Config.hpp \
 TypeDefs.hpp CmdLinePcr.hpp Version.hpp process/PrcGNetList.hpp \
 base/PrcBase.hpp utility/TextCtrl.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/PnlTxtSpn.hpp \
 utility/StrUtils.hpp CmdLinePcr.hpp utility/PnlValue.hpp \
 utility/PnlTxtSpn.hpp utility/ChoUnits.hpp base/UnitsBase.hpp \
 utility/LblUnits.hpp utility/PnlLblCho.hpp utility/PnlLblTxt.hpp \
 process/PrcGNetList.hpp
obj/NbkNgSpice.o: ngspice/NbkNgSpice.cpp ngspice/NbkNgSpice.hpp TypeDefs.hpp \
 Config.hpp TypeDefs.hpp CmdLinePcr.hpp Version.hpp \
 process/PrcGNetList.hpp base/PrcBase.hpp utility/TextCtrl.hpp \
 utility/StrUtils.hpp netlist/Component.hpp utility/CnvtType.hpp \
 utility/PnlTxtSpn.hpp utility/StrUtils.hpp base/NbkSimEngBase.hpp \
 netlist/NetList.hpp Version.hpp base/SimnBase.hpp base/CmdBase.hpp \
 base/PnlAnaBase.hpp utility/PnlValue.hpp utility/PnlTxtSpn.hpp \
 utility/ChoUnits.hpp base/UnitsBase.hpp utility/LblUnits.hpp \
 ngspice/dialogs/DlgNgSpiceCfgOPT.hpp utility/PnlLblCho.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp ngspice/panels/PnlNgSpiceOP.hpp \
 netlist/SimnNgSpice.hpp ngspice/commands/CmdNgSpiceDC.hpp \
 gnucap/commands/CmdGnuCapOP.hpp gnucap/commands/CmdGnuCapDC.hpp \
 ngspice/commands/CmdNgSpiceAC.hpp gnucap/commands/CmdGnuCapAC.hpp \
 ngspice/commands/CmdNgSpiceTR.hpp gnucap/commands/CmdGnuCapTR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapPR.hpp \
 netlist/SimnGnuCap.hpp gnucap/commands/CmdGnuCapFO.hpp \
 gnucap/commands/CmdGnuCapGEN.hpp netlist/CpntNgSpiceIndSrc.hpp \
 ngspice/panels/PnlNgSpiceDC.hpp ngspice/panels/PnlNgSpiceAC.hpp \
 ngspice/panels/PnlNgSpiceTR.hpp ngspice/dialogs/DlgNgSpiceCfgSrc.hpp
obj/CmdBase.o: base/CmdBase.cpp base/CmdBase.hpp TypeDefs.hpp
obj/PrcBase.o: base/PrcBase.cpp base/PrcBase.hpp TypeDefs.hpp \
 utility/TextCtrl.hpp utility/StrUtils.hpp netlist/Component.hpp \
 utility/CnvtType.hpp
obj/SimnBase.o: base/SimnBase.cpp base/SimnBase.hpp TypeDefs.hpp \
 base/CmdBase.hpp netlist/NetList.hpp Version.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp
obj/NbkSimEngBase.o: base/NbkSimEngBase.cpp base/NbkSimEngBase.hpp \
 TypeDefs.hpp netlist/NetList.hpp Version.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp base/SimnBase.hpp \
 base/CmdBase.hpp base/PnlAnaBase.hpp utility/PnlValue.hpp \
 utility/PnlTxtSpn.hpp utility/ChoUnits.hpp base/UnitsBase.hpp \
 utility/LblUnits.hpp
obj/PnlAnaBase.o: base/PnlAnaBase.cpp base/PnlAnaBase.hpp TypeDefs.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp
obj/PrcSimEngBase.o: base/PrcSimEngBase.cpp base/PrcSimEngBase.hpp \
 TypeDefs.hpp base/PrcBase.hpp utility/TextCtrl.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp base/SimnBase.hpp \
 base/CmdBase.hpp netlist/NetList.hpp Version.hpp
obj/UnitsBase.o: base/UnitsBase.cpp base/UnitsBase.hpp TypeDefs.hpp \
 utility/CnvtType.hpp
obj/DlgGnuCapCfgGEN.o: gnucap/dialogs/DlgGnuCapCfgGEN.cpp \
 gnucap/dialogs/DlgGnuCapCfgGEN.hpp TypeDefs.hpp utility/PnlValue.hpp \
 utility/PnlTxtSpn.hpp utility/CnvtType.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 base/CmdBase.hpp netlist/CpntNgSpiceIndSrc.hpp netlist/Component.hpp \
 utility/StrUtils.hpp
obj/DlgGnuCapCfgOPT.o: gnucap/dialogs/DlgGnuCapCfgOPT.cpp \
 gnucap/dialogs/DlgGnuCapCfgOPT.hpp TypeDefs.hpp Config.hpp TypeDefs.hpp \
 CmdLinePcr.hpp Version.hpp process/PrcGNetList.hpp base/PrcBase.hpp \
 utility/TextCtrl.hpp utility/StrUtils.hpp netlist/Component.hpp \
 utility/CnvtType.hpp utility/PnlTxtSpn.hpp utility/StrUtils.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp utility/PnlLblCho.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp base/NbkSimEngBase.hpp \
 netlist/NetList.hpp Version.hpp base/SimnBase.hpp base/CmdBase.hpp \
 base/PnlAnaBase.hpp
obj/PnlGnuCapAC.o: gnucap/panels/PnlGnuCapAC.cpp \
 gnucap/panels/PnlGnuCapAC.hpp TypeDefs.hpp base/PnlAnaBase.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp netlist/SimnGnuCap.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp gnucap/commands/CmdGnuCapOP.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapDC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapPR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp netlist/SimnNgSpice.hpp
obj/PnlGnuCapTR.o: gnucap/panels/PnlGnuCapTR.cpp \
 gnucap/panels/PnlGnuCapTR.hpp TypeDefs.hpp Config.hpp TypeDefs.hpp \
 CmdLinePcr.hpp Version.hpp process/PrcGNetList.hpp base/PrcBase.hpp \
 utility/TextCtrl.hpp utility/StrUtils.hpp netlist/Component.hpp \
 utility/CnvtType.hpp utility/PnlTxtSpn.hpp utility/StrUtils.hpp \
 base/PnlAnaBase.hpp utility/PnlValue.hpp utility/PnlTxtSpn.hpp \
 utility/ChoUnits.hpp base/UnitsBase.hpp utility/LblUnits.hpp \
 netlist/SimnGnuCap.hpp base/SimnBase.hpp base/CmdBase.hpp \
 netlist/NetList.hpp Version.hpp gnucap/commands/CmdGnuCapOPT.hpp \
 base/CmdBase.hpp ngspice/commands/CmdNgSpiceOPT.hpp \
 gnucap/commands/CmdGnuCapOP.hpp ngspice/commands/CmdNgSpiceDC.hpp \
 gnucap/commands/CmdGnuCapDC.hpp gnucap/commands/CmdGnuCapAC.hpp \
 ngspice/commands/CmdNgSpiceAC.hpp gnucap/commands/CmdGnuCapTR.hpp \
 ngspice/commands/CmdNgSpiceTR.hpp gnucap/commands/CmdGnuCapFO.hpp \
 gnucap/commands/CmdGnuCapPR.hpp ngspice/commands/CmdNgSpicePR.hpp \
 gnucap/commands/CmdGnuCapGEN.hpp netlist/CpntNgSpiceIndSrc.hpp \
 netlist/SimnNgSpice.hpp gnucap/dialogs/DlgGnuCapCfgGEN.hpp
obj/PnlGnuCapOP.o: gnucap/panels/PnlGnuCapOP.cpp \
 gnucap/panels/PnlGnuCapOP.hpp TypeDefs.hpp base/PnlAnaBase.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp netlist/SimnGnuCap.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp gnucap/commands/CmdGnuCapOP.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapDC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapPR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp netlist/SimnNgSpice.hpp
obj/PnlGnuCapDC.o: gnucap/panels/PnlGnuCapDC.cpp \
 gnucap/panels/PnlGnuCapDC.hpp TypeDefs.hpp base/PnlAnaBase.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp netlist/SimnGnuCap.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp gnucap/commands/CmdGnuCapOP.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapDC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapPR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp netlist/SimnNgSpice.hpp
obj/PnlGnuCapFO.o: gnucap/panels/PnlGnuCapFO.cpp \
 gnucap/panels/PnlGnuCapFO.hpp TypeDefs.hpp base/PnlAnaBase.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp netlist/SimnGnuCap.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp gnucap/commands/CmdGnuCapOP.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapDC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapPR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp netlist/SimnNgSpice.hpp \
 gnucap/dialogs/DlgGnuCapCfgGEN.hpp
obj/CmdGnuCapDC.o: gnucap/commands/CmdGnuCapDC.cpp \
 gnucap/commands/CmdGnuCapDC.hpp TypeDefs.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapOP.hpp \
 utility/CnvtType.hpp gnucap/commands/CmdGnuCapDC.hpp
obj/CmdGnuCapOPT.o: gnucap/commands/CmdGnuCapOPT.cpp \
 gnucap/commands/CmdGnuCapOPT.hpp TypeDefs.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp gnucap/commands/CmdGnuCapOPT.hpp \
 utility/CnvtType.hpp
obj/CmdGnuCapFO.o: gnucap/commands/CmdGnuCapFO.cpp \
 gnucap/commands/CmdGnuCapFO.hpp TypeDefs.hpp base/CmdBase.hpp \
 utility/CnvtType.hpp
obj/CmdGnuCapAC.o: gnucap/commands/CmdGnuCapAC.cpp \
 gnucap/commands/CmdGnuCapAC.hpp TypeDefs.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceAC.hpp gnucap/commands/CmdGnuCapAC.hpp \
 utility/CnvtType.hpp
obj/CmdGnuCapGEN.o: gnucap/commands/CmdGnuCapGEN.cpp \
 gnucap/commands/CmdGnuCapGEN.hpp TypeDefs.hpp base/CmdBase.hpp \
 utility/CnvtType.hpp netlist/CpntNgSpiceIndSrc.hpp netlist/Component.hpp \
 utility/StrUtils.hpp gnucap/commands/CmdGnuCapGEN.hpp
obj/CmdGnuCapTR.o: gnucap/commands/CmdGnuCapTR.cpp \
 gnucap/commands/CmdGnuCapTR.hpp TypeDefs.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceTR.hpp gnucap/commands/CmdGnuCapTR.hpp \
 utility/CnvtType.hpp
obj/CmdGnuCapOP.o: gnucap/commands/CmdGnuCapOP.cpp \
 gnucap/commands/CmdGnuCapOP.hpp TypeDefs.hpp base/CmdBase.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapOP.hpp \
 gnucap/commands/CmdGnuCapDC.hpp utility/CnvtType.hpp
obj/CmdGnuCapPR.o: gnucap/commands/CmdGnuCapPR.cpp \
 gnucap/commands/CmdGnuCapPR.hpp TypeDefs.hpp base/CmdBase.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp \
 netlist/NetList.hpp Version.hpp ngspice/commands/CmdNgSpicePR.hpp \
 gnucap/commands/CmdGnuCapPR.hpp
obj/DlgNgSpiceCfgSrc.o: ngspice/dialogs/DlgNgSpiceCfgSrc.cpp \
 ngspice/dialogs/DlgNgSpiceCfgSrc.hpp TypeDefs.hpp utility/PnlValue.hpp \
 utility/PnlTxtSpn.hpp utility/CnvtType.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp netlist/CpntNgSpiceIndSrc.hpp \
 netlist/Component.hpp utility/StrUtils.hpp \
 gnucap/commands/CmdGnuCapGEN.hpp base/CmdBase.hpp
obj/DlgNgSpiceCfgOPT.o: ngspice/dialogs/DlgNgSpiceCfgOPT.cpp \
 ngspice/dialogs/DlgNgSpiceCfgOPT.hpp TypeDefs.hpp Config.hpp \
 TypeDefs.hpp CmdLinePcr.hpp Version.hpp process/PrcGNetList.hpp \
 base/PrcBase.hpp utility/TextCtrl.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/PnlTxtSpn.hpp \
 utility/StrUtils.hpp utility/PnlValue.hpp utility/PnlTxtSpn.hpp \
 utility/ChoUnits.hpp base/UnitsBase.hpp utility/LblUnits.hpp \
 utility/PnlLblCho.hpp ngspice/commands/CmdNgSpiceOPT.hpp \
 base/CmdBase.hpp gnucap/commands/CmdGnuCapOPT.hpp base/NbkSimEngBase.hpp \
 netlist/NetList.hpp Version.hpp base/SimnBase.hpp base/CmdBase.hpp \
 base/PnlAnaBase.hpp
obj/PnlNgSpiceDC.o: ngspice/panels/PnlNgSpiceDC.cpp \
 ngspice/panels/PnlNgSpiceDC.hpp TypeDefs.hpp base/PnlAnaBase.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp netlist/SimnNgSpice.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp ngspice/commands/CmdNgSpiceDC.hpp \
 gnucap/commands/CmdGnuCapOP.hpp gnucap/commands/CmdGnuCapDC.hpp \
 ngspice/commands/CmdNgSpiceAC.hpp gnucap/commands/CmdGnuCapAC.hpp \
 ngspice/commands/CmdNgSpiceTR.hpp gnucap/commands/CmdGnuCapTR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapPR.hpp \
 netlist/SimnGnuCap.hpp gnucap/commands/CmdGnuCapFO.hpp \
 gnucap/commands/CmdGnuCapGEN.hpp netlist/CpntNgSpiceIndSrc.hpp
obj/PnlNgSpiceAC.o: ngspice/panels/PnlNgSpiceAC.cpp \
 ngspice/panels/PnlNgSpiceAC.hpp TypeDefs.hpp base/PnlAnaBase.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp netlist/SimnNgSpice.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp ngspice/commands/CmdNgSpiceDC.hpp \
 gnucap/commands/CmdGnuCapOP.hpp gnucap/commands/CmdGnuCapDC.hpp \
 ngspice/commands/CmdNgSpiceAC.hpp gnucap/commands/CmdGnuCapAC.hpp \
 ngspice/commands/CmdNgSpiceTR.hpp gnucap/commands/CmdGnuCapTR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapPR.hpp \
 netlist/SimnGnuCap.hpp gnucap/commands/CmdGnuCapFO.hpp \
 gnucap/commands/CmdGnuCapGEN.hpp netlist/CpntNgSpiceIndSrc.hpp
obj/PnlNgSpiceOP.o: ngspice/panels/PnlNgSpiceOP.cpp \
 ngspice/panels/PnlNgSpiceOP.hpp TypeDefs.hpp base/PnlAnaBase.hpp \
 netlist/Component.hpp utility/CnvtType.hpp utility/StrUtils.hpp \
 utility/PnlValue.hpp utility/PnlTxtSpn.hpp utility/ChoUnits.hpp \
 base/UnitsBase.hpp utility/LblUnits.hpp netlist/SimnNgSpice.hpp \
 base/SimnBase.hpp base/CmdBase.hpp netlist/NetList.hpp Version.hpp \
 ngspice/commands/CmdNgSpiceOPT.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp ngspice/commands/CmdNgSpiceDC.hpp \
 gnucap/commands/CmdGnuCapOP.hpp gnucap/commands/CmdGnuCapDC.hpp \
 ngspice/commands/CmdNgSpiceAC.hpp gnucap/commands/CmdGnuCapAC.hpp \
 ngspice/commands/CmdNgSpiceTR.hpp gnucap/commands/CmdGnuCapTR.hpp \
 ngspice/commands/CmdNgSpicePR.hpp gnucap/commands/CmdGnuCapPR.hpp \
 netlist/SimnGnuCap.hpp gnucap/commands/CmdGnuCapFO.hpp \
 gnucap/commands/CmdGnuCapGEN.hpp netlist/CpntNgSpiceIndSrc.hpp
obj/PnlNgSpiceTR.o: ngspice/panels/PnlNgSpiceTR.cpp \
 ngspice/panels/PnlNgSpiceTR.hpp TypeDefs.hpp Config.hpp TypeDefs.hpp \
 CmdLinePcr.hpp Version.hpp process/PrcGNetList.hpp base/PrcBase.hpp \
 utility/TextCtrl.hpp utility/StrUtils.hpp netlist/Component.hpp \
 utility/CnvtType.hpp utility/PnlTxtSpn.hpp utility/StrUtils.hpp \
 base/PnlAnaBase.hpp utility/PnlValue.hpp utility/PnlTxtSpn.hpp \
 utility/ChoUnits.hpp base/UnitsBase.hpp utility/LblUnits.hpp \
 netlist/SimnNgSpice.hpp base/SimnBase.hpp base/CmdBase.hpp \
 netlist/NetList.hpp Version.hpp ngspice/commands/CmdNgSpiceOPT.hpp \
 base/CmdBase.hpp gnucap/commands/CmdGnuCapOPT.hpp \
 ngspice/commands/CmdNgSpiceDC.hpp gnucap/commands/CmdGnuCapOP.hpp \
 gnucap/commands/CmdGnuCapDC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpicePR.hpp \
 gnucap/commands/CmdGnuCapPR.hpp netlist/SimnGnuCap.hpp \
 gnucap/commands/CmdGnuCapFO.hpp gnucap/commands/CmdGnuCapGEN.hpp \
 netlist/CpntNgSpiceIndSrc.hpp ngspice/dialogs/DlgNgSpiceCfgSrc.hpp
obj/CmdNgSpicePR.o: ngspice/commands/CmdNgSpicePR.cpp \
 ngspice/commands/CmdNgSpicePR.hpp TypeDefs.hpp base/CmdBase.hpp \
 netlist/NetList.hpp Version.hpp utility/StrUtils.hpp \
 netlist/Component.hpp utility/CnvtType.hpp \
 gnucap/commands/CmdGnuCapPR.hpp ngspice/commands/CmdNgSpicePR.hpp
obj/CmdNgSpiceTR.o: ngspice/commands/CmdNgSpiceTR.cpp \
 ngspice/commands/CmdNgSpiceTR.hpp TypeDefs.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapTR.hpp ngspice/commands/CmdNgSpiceTR.hpp \
 utility/CnvtType.hpp
obj/CmdNgSpiceDC.o: ngspice/commands/CmdNgSpiceDC.cpp \
 ngspice/commands/CmdNgSpiceDC.hpp TypeDefs.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapOP.hpp ngspice/commands/CmdNgSpiceDC.hpp \
 utility/CnvtType.hpp gnucap/commands/CmdGnuCapDC.hpp
obj/CmdNgSpiceAC.o: ngspice/commands/CmdNgSpiceAC.cpp \
 ngspice/commands/CmdNgSpiceAC.hpp TypeDefs.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapAC.hpp ngspice/commands/CmdNgSpiceAC.hpp \
 utility/CnvtType.hpp
obj/CmdNgSpiceOPT.o: ngspice/commands/CmdNgSpiceOPT.cpp \
 ngspice/commands/CmdNgSpiceOPT.hpp TypeDefs.hpp base/CmdBase.hpp \
 gnucap/commands/CmdGnuCapOPT.hpp ngspice/commands/CmdNgSpiceOPT.hpp \
 utility/CnvtType.hpp
